$kind: http-request
url: "{{Local_URL}}inventories/item_categories/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \"name\":\"Secretarial Materials\",\r

    \   \"is_final_product\":false, \r

    \    \"description\":\"NP2\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
